@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #000;
    --link-color: #666;
    --linkhover-color: #999;
    --back-color: #f7f7f7;
    --border-color: #ccc;
    --white-color: #fff;
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    display:block;
    color: var(--link-color);
    text-decoration-line: none;
    transition: .3s ease;
}
a:hover { 
    color: var(--linkhover-color);
}
.pc{
    display: inherit;
}
.sp{
    display: none;
}

@media screen and (max-width: 480px) { 
    .pc{
        display: none;
    }
    .sp{
        display: inherit;
    }
}

/*ヘッダー
-------------------------------------*/
.header {
	display: flex;
    flex-direction: row;
    padding: 2rem 0 0 0;
}
.header-box {
	margin-left: auto;
	margin-top: 8px;
}
.contact-button {
	padding: 1rem;
	border: 2px solid var(--base-color);
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin: 1rem 0 0 0;
}
nav li {
	flex: 1 0 auto;
}
nav li a {
    text-decoration: none;
    text-align: center;
    width: 100%;
}
nav a:hover {
    background-color: var(--back-color);   
}
nav a {
    padding: 0.5rem;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.header {
	flex-direction: column;
    margin-bottom: 10px;
}
.header #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
}
nav ul {
	flex-direction: column;
}
.header li {
	padding-top: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}
    
/*メイン画像
-------------------------------------*/
.mainimg img {
    width: 100vw;
    height: auto;
    object-fit: cover;
    /* object-position: 0px -40px; */
}
/* @media screen and (max-width: 480px) { 
    .mainimg img {
        height: 600px;
    }
} */
/*お問い合わせはこちら画像
-------------------------------------*/
.mainimg.contact{
    margin: 80px calc(50% - 50vw);
    position: relative;
}

.mainimg.contact img {
    object-position: inherit;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.mainimg.contact div{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    max-width: 1000px;
    width: 100%;
    height: 250px;
    position: absolute;
    top: calc(50% - 100px);
    left: calc(50% - 500px);
}
.mainimg.contact div a.btn{
    display: inline-block;
    border:2px solid #fff;
    background-color: #ffffff09;
    color: #fff;
    text-align: center;
    padding: 20px 40px;
    margin-top: 40px;
    font-size: 2.1rem;
    font-weight: bold;
 }
 .mainimg.contact div a.btn:first-child{
    margin-top: 0;
 }
.mainimg.contact:last-child{
    margin: 80px calc(50% - 50vw) 0px;
}
@media screen and (max-width: 480px) { 
    .mainimg.contact img {
        height: 300px;
        object-position: 0px 0px;
    }
    .mainimg.contact div{
        width: 250px;
        height: 150px;
        position: absolute;
        top: calc(50% - 75px);
        left: calc(50% - 125px);
    }
    .mainimg.contact div a.btn {
        padding: 10px 20px;
        margin-top: 20px;
        font-size: 1.6rem;
    }
}
/*メインコンテンツ
-------------------------------------*/
main {
    max-width: 1000px;
    margin: 5rem auto 0;
}
section {
	margin: 5rem 0;
	padding: 3rem 0;
}
.gray-back {
	background-color: var(--back-color);
}
@media screen and (max-width: 480px) { 
    main {
        padding: 0 10px;
    }
}
/*キャッチコピー
-------------------------------------*/
.catch {
    text-align: center;
    margin-bottom: 100px;
}
.catch h2 {
    padding-bottom: 1rem;
}
.catch p.text{
    font-weight: bold;
    font-size: 2rem;
}
.reason p.text{
    font-size: 2rem;
    padding: 10px 30px;
}
.under {
    border-bottom: 0.4rem solid var(--base-color);
    padding:0 1rem 1rem 1rem;
}
.center {
	text-align: center;
	margin-bottom: 4rem;
    letter-spacing: .05rem;
}
.heart{
    position: relative;
    font-size: 40px;
    font-weight: bold;
    padding: 10px calc(24px + 20px) 10px calc(24px + 20px);
    width: fit-content;
    box-sizing: content-box;
    margin: 0 auto 4rem;
}
.heart:before{
	position: absolute;
	top: 20px;
	left: 0;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	content: '\f004';
    color: #9a2018;
}
.heart:after{
	position: absolute;
	top: 20px;
	right: 0;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	content: '\f004';
    color: #9a2018;
}
.title_cont{
    display: flex;
    flex-direction: row;
    max-width: 1000px;
    height: 300px;
    margin: 0 auto;
    align-items: center;
    flex-wrap: nowrap;
    margin-bottom: 60px;
}
.title_cont h2{
    width: 50%;
    font-size: 40px;
    font-weight: bold;
}
.title_cont img{
    width: auto;
    height: 100%;
}
.reason .title_cont{
    justify-content: space-around;
    height: 120px;
    margin-bottom: 20px;
}
.my-parts {
	display: inline-block;
	transform: skewX(-30deg);
	font-size: 2.4rem;
    color: #fff;
    padding: 30px 80px;
    width: 300px;
    text-align: center;
    font-weight: bold;
}
.my-parts span {
	display: inline-block;
	transform: skewX(30deg);
}
.reason .my-parts.one{
    background-color: #98523d;
}
.reason .my-parts.two{
    background-color: #c07d6e;
}
.reason .my-parts.three{
    background-color: #9a2018;
}
.reason .my-parts.four{
    background-color: #204001;
}
.reason .my-parts.five{
    background-color: #660000;
}
h3.tensen{
    border-bottom: 3px dashed;
    font-size: 2rem;
    margin: 30px;
    letter-spacing: .085em;
    font-weight: bold;
}
.reason .tensen.one{
    border-color: #b28080;
}
.tensen.one span{
    color: #98523d;
}
.reason .tensen.two{
    border-color: #dbb4ac;
}
.tensen.two span{
    color: #c07d6e;
}
.reason .tensen.three{
    border-color: #cd8f8b;
}
.tensen.three span{
    color: #9a2018;
}
.reason .tensen.four{
    border-color: #abb7a0;
}
.tensen.four span{
    color: #204001;
}
.reason .tensen.five{
    border-color: #ae7675;
}
.tensen.five span{
    color: #660000;
}

@media screen and (max-width: 480px) { 
    .title_cont{
        flex-direction: column;
        height: auto;
    }
    .title_cont h2 {
        width: 100%;
    }
    .title_cont img {
        width: 80%;
        height: auto;
    }
    .reason .title_cont{
        flex-direction: column;
        height: auto;
        text-align: center;
    }
}
/*mimosaの振袖
-------------------------------------*/

.content-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background-color: #f6f3eb;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.text-box {
    width: 50%;
    font-size: 2rem;
    padding: 70px 45px;
    font-weight: bold;
}

.image-box {
    width: 40%;
}

.image-box img {
    width: 100%;
    border-radius: 10px;
    object-fit: cover;
}
@media screen and (max-width: 480px) { 
    .content-container {
        flex-direction: column-reverse;
    }
    .text-box {
        width: 100%;
        padding: 20px;
        font-size: 1.6rem;
    }
    
    .image-box {
        width: 100%;
    }
}
/*料金プラン
-------------------------------------*/
.plan{
    background-color: #eee3d1b0;
    box-shadow: 0px 0px 6px 6px #eee3d1b0;
}
.flow.row {
	margin-bottom: 3rem;
}
.plan .tensen{
    border-color: #9a2018;
    display: inline-block;
    margin: 10px 0 20px;
}
.row:nth-child(even) .col.span-9 h3.tensen{
    border-color: #204001;
}

/*お客様の声
-------------------------------------*/
.customer{
    border: 3px solid #f5ecdd;
    border-radius: 20px;
    padding: 30px 20px;
}

.customer .row:first-child{
    margin-bottom: 60px;
}
.customer .row:nth-child(2){
    margin-bottom: 100px;
}
.customer .col.span-6{
    padding: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 20px;
}

.customer h3{
    font-weight: bold;
    color: #9a2018;
    letter-spacing: .04em;
    font-size: 1.2em;
    margin: 10px 0 20px;
}
.customer .text{
    font-size: .8em;
}

/*お申し込みの流れ
-------------------------------------*/
section.flow{
    border: 3px solid #f5ecdd;
    border-radius: 20px;
    padding: 30px 20px;
}
/*よくあるご質問
-------------------------------------*/
.area01{
    background-color: #fff;
}

.inner {
  width:100%;
  margin: 30px auto;
}

.qa_box{
    margin-bottom: 20px;
}

.qa_box .qa_q {
    background-color: #98523d;
    /* border: 1px solid #fff; */
    padding: 20px 25px;
    position: relative;
    cursor: pointer;
    color: #fff;
}
.area01:nth-child(2) .qa_q,.area01:nth-child(5) .qa_q{
    background-color: #c07d6e;
}
.area01:nth-child(3) .qa_q,.area01:nth-child(7) .qa_q{
    background-color: #660000;
}
.toggle_icon {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -15px;
}
.toggle_icon:before{
  position: absolute;
  content: "＋";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

.qa_q.open .toggle_icon:before{
    position: absolute;
    content: "ー";
    margin: auto;
    box-sizing: border-box;
    vertical-align: middle;
}

.qa_box .qa_a {
    display: none;
    padding: 25px 30px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    box-sizing: border-box;
    background: #fff;
}

.q_txt{
    display: block;
    padding-left: 35px;
    position: relative;
    line-height: 1.5;
    font-size: 20px;
}

.q_txt::before {
    position: absolute;
    left: 0;
    content: "Q．";
    font-size: 20px;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	content: '\f04b';
    color: #fff;
}

.a_txt {
    display: block;
    padding-left: 35px;
    position: relative;
    line-height: 1.5;
    color: #98523d;
}

.area01:nth-child(2) .a_txt,.area01:nth-child(5) .a_txt{
    color: #c07d6e;
}
.area01:nth-child(3) .a_txt,.area01:nth-child(7) .a_txt{
    color: #660000;
}

@media screen and (max-width: 750px) { 
    .inner{
        width: auto;
    }
    
    .toggle_icon {
        right: 0.8rem;
    }
    
    .toggle_icon:before {
        width: 15px;
    }
    .toggle_icon:after {
        height: 15px;
        right: 7px;
    }
}

@media screen and (max-width: 480px) { 
    .toggle_icon {
        right: 0.4rem;
    }
}
/*フッター
-------------------------------------*/
footer {
    background-color: #660000; 
    /* padding: 5rem 0; */
}
footer .container{
    padding: 0;
    max-width: 100%;
}
/* footer h4 {
    border-bottom: 3px solid var(--border-color);
} */
 footer .time{
    background-color: #fff;
    font-weight: bold;
    padding: 30px 0;
    text-align: center;
 }
 .time h4{
    font-weight: bold;
    
 }
 footer .row:has(.tel){
    max-width: 1000px;
    margin: 0 auto;
 }
 footer .tel{
    font-weight: bold;
    padding: 60px 0;
    color: #fff;
 }
 footer .tel a{
    color: #fff;
 }
 footer .tel a.btn{
    display: inline-block;
    background-color: #fff;
    color: #000;
    border-radius: 30px;
    text-align: center;
    padding: 10px 20px;
    margin-top: 20px;
 }
 footer .tel a:hover{
    opacity: .8;
 }
 .col.span-6.tel{
    text-align: right;
 }
 @media screen and (max-width: 480px) { 
    .time h4{
        font-size: 1.6rem;
     }
     footer .tel{
        padding: 20px 0;
     }
    footer .row:has(.tel){
        text-align: center;
        padding: 40px 20px;
     }
     .col.span-6.tel{
        text-align: center;
     }
}
/*コピーライト
-------------------------------------*/
/* .copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: var(--base-color);
}
.copyright a {
    color: var(--white-color);
    text-decoration: none;
	display: inline;
} */

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background-color: var(--base-color);
    color: var(--white-color);
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background-color: var(--link-color);
}

/* 幅768px以下の表示
-------------------------------------*/
@media screen and (max-width: 768px){
	
/*ヘッダー
-------------------------------------*/
.header-box {
	display: none;
}	
}